<!DOCTYPE html>
<html>
<head>
</head>
<body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/oidc-client/1.10.1/oidc-client.min.js"></script>
<script>
  var mgr = new Oidc.UserManager();
  mgr.signinSilentCallback().catch(error => {
    console.error('silent_renew.html error', error);
  });
</script></body>
</html>